body {
	background-color: #AAA7BE;
}
.leftTitle {
	font-family: "Georgia", Times New Roman, Times, serif;
	font-size: 20px;
	font-weight: bold;
	color: #3C1C55;
	text-decoration: none;
}
.nav {
	font-family: "Georgia", Times New Roman, Times, serif;
	font-size: 14px;
	font-weight: bold;
	color: #00004A;
	text-decoration: none;
	display: block;
	text-align: center;
	padding-top: 2px;
	padding-bottom: 2px;
}
.nav:hover {
	font-family: "Georgia", Times New Roman, Times, serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #3C1C55;
	display: block;
	text-align: center;
	padding-top: 4px;
	padding-bottom: 4px;
}
.navSelect {
	font-family: "Georgia", Times New Roman, Times, serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #3C1C55;
	display: block;
	text-align: center;
	padding-top: 4px;
	padding-bottom: 4px;
}
.leftSubTitle {
	font-family: "Georgia", Times New Roman, Times, serif;
	font-size: 14px;
	font-weight: bold;
	color: #3C1C55;
	text-decoration: none;
}
.header {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 36px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.pageSubHeading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #FCF397;
	text-decoration: none;
	font-style: italic;
}
.pageBody {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #D2DBEE;
	text-decoration: none;
}
.pageBodyHighlight {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FCF397;
	text-decoration: none;
}
.pageSubMenuLink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #D2DBEE;
	text-decoration: none;
}
.pageSubMenuLink:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FCF397;
	text-decoration: none;
}
.pageSubMenuLinkSelect {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FCF397;
	text-decoration: none;
}
.pageBodyLink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FCF397;
	text-decoration: none;
}
.pageBodyLink:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FCF397;
	text-decoration: underline;
}
.pageBodyTitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FCF397;
	text-decoration: none;
}
.footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	text-decoration: none;
}
